Subject: bug#61411: [PATCH] Handle a case where url-basic-auth can crash

From: [email-masked]
Date: Sat, 25 Feb 2023 21:36:37 +0000

Not sure of the etiquette here, but it's been a little bit now so I'm 
just bumping this :)